{
  "name": "aperturacuentacliente",
  "private": true,
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@emotion/react": "^11.9.0",
    "antd": "^4.19.5",
    "react": "^18.0.0",
    "react-dom": "^18.0.0",
    "react-redux": "^8.0.0",
    "react-router-dom": "6",
    "redux-saga": "^1.1.3"
  },
  "devDependencies": {
    "@types/react": "^18.0.0",
    "@types/react-dom": "^18.0.0",
    "@vitejs/plugin-react": "^1.3.0",
    "jest": "^27.5.1",
    "sass": "^1.50.1",
    "vite": "^2.9.5"
  }
}
